/**
 * @Author: Kane
 * @Date: 2025-03-17 09:17:21
 * @LastEditors: Kane
 * @FilePath: /cpicxim-huixiabao/src/main/java/com/cpic/xim/huixiabao/web/controllers/MediCover/MediCoverResultInResponse.java
 * @Description:
 * 
 * @Copyright (c) ${2023} by Kane, All Rights Reserved.
 */
package com.cpic.xim.huixiabao.web.controllers.MediCover;

import com.fasterxml.jackson.annotation.JsonProperty;

public class MediCoverResultInResponse
{

    public MediCoverResultInResponse( String key, String content )
    {
        this.key     = key;
        this.content = content;
    }

    public String getKey()
    {
        return key;
    }

    public void setKey( String key )
    {
        this.key = key;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent( String content )
    {
        this.content = content;
    }

    @JsonProperty( "key" )
    private String key;

    @JsonProperty( "content" )
    private String content;
}